<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Додати посилання</string>
	<key>Bold</key>
	<string>Жирний</string>
	<key>Bold Italic</key>
	<string>Жирний курсив</string>
	<key>Cancel</key>
	<string>Скасувати</string>
	<key>Change Link</key>
	<string>Змінити посилання</string>
	<key>Code</key>
	<string>Код</string>
	<key>Code Block</key>
	<string>Блок коду</string>
	<key>Header</key>
	<string>Заголовок</string>
	<key>Italic</key>
	<string>Курсив</string>
	<key>Link</key>
	<string>Посилання</string>
	<key>Link:</key>
	<string>Посилання:</string>
	<key>List</key>
	<string>Список</string>
	<key>Mark</key>
	<string>Виділення</string>
	<key>Ordered List</key>
	<string>Нумерований список</string>
	<key>Picture</key>
	<string>Зображення</string>
	<key>Quote</key>
	<string>Цитата</string>
	<key>Remove Link</key>
	<string>Видалити посилання</string>
	<key>Shift Left</key>
	<string>Зсунути ліворуч</string>
	<key>Shift Right</key>
	<string>Зсунути праворуч</string>
	<key>Strikethrough</key>
	<string>Закреслений</string>
	<key>Title:</key>
	<string>Назва:</string>
	<key>To do</key>
	<string>Завдання</string>
</dict>
</plist>
